/* VBL colors: */
/*Droid Serif,Times New Roman, serif;*/
/*for IE8 and older */
.oldie body {
  font-family: "Tahoma", "Arial", "Helvetica", "sans-serif";
}
.hide-div {
  display: none;
}
.align-center {
  margin: 0 auto;
}
.rounded-corners {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.box-shadow {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
}
.box-margin-10 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.box-margin-5 {
  margin-top: 5px;
  margin-bottom: 5px;
}
.box-margin-top-5 {
  margin-top: 5px;
}
.box-margin-bot-5 {
  margin-bottom: 5px;
}
.box-margin-left-5 {
  margin-left: 5px;
}
.box-margin-left-10 {
  margin-left: 10px;
}
.box-margin-all-10 {
  margin: 10px;
}
.strikeout {
  text-decoration: line-through;
}
.head0 {
  font-size: 1.33em;
  font-weight: 500;
}
.head1 {
  font-size: 1.16em;
  font-weight: 500;
}
.head2 {
  font-size: 1.33em;
  font-weight: 300;
}
.sourceCode {
  font-family: "Consolas";
}
.cellh1,
.cellh2,
.cellh3,
.celld1,
.celld2,
.celld3 {
  padding: 2px;
}
.cellh0 {
  font-weight: bold;
  font-size: 1.33em;
}
.cellh1 {
  font-weight: bold;
}
.cellh2 {
  font-weight: bold;
  font-size: 0.9em;
}
.celld2 {
  font-size: 0.9em;
}
.celld3 {
  font-size: 0.75em;
}
.celld4 {
  font-size: 0.58em;
}
.celld5 {
  font-size: 0.41em;
}
.cell-bg-color {
  background-color: #f6f2e4;
}
.cell-bg-color-1 {
  background-color: #00694B;
}
.cell-bg-color-2 {
  background-color: #004712;
}
.cell-bg-color-3 {
  background-color: #d5e3de;
}
.cell-bg-color-4 {
  background-color: white;
}
.cell-bg-color-5 {
  background-color: #e1ebe8;
}
.cell-bg-color-6 {
  background-color: #f9fbff;
}
.cell-bg-transparent {
  background-color: transparent;
}
.cell-bg-grad-1 {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=transparent, endColorstr=#e4e4e4);
  /* for IE8,9 */
  background: -ms-linear-gradient(top, transparent, #e4e4e4);
  /* for IE10 */
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#e4e4e4));
  /* for webkit browsers */
  background: -moz-linear-gradient(top, transparent, #e4e4e4);
  /* for firefox 3.6+ */
  background-image: linear-gradient(to bottom, transparent 0%, #e4e4e4 100%);
}
.cell-title-image {
  background: url(/templates/graphics/bg-matte-mini.jpg);
}
.cell-panel-image {
  background-color: transparent;
  background: #cfd0c0 url(/templates/graphics/bg_grad-tan.png) repeat-x;
}
.cell-align-right {
  text-align: right;
}
.cell-align-left {
  text-align: left;
}
.cell-align-center {
  text-align: center;
}
.cell-style-italics {
  font-style: italic;
}
.cell-border-styles,
.cell-border-styles-2 {
  border-style: solid;
  border-right-width: 0px;
  border-left-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
}
.cell-border-styles {
  border-color: #cccccc;
}
.cell-border-styles-2 {
  border-color: #aeaeae;
}
.cell-border-color-1 {
  border-color: #004712;
}
.cell-border-color-2 {
  border-color: #cecece;
}
.cell-border-right {
  border-right-width: 1px;
}
.cell-border-left {
  border-left-width: 1px;
}
.cell-border-both-lr {
  border-right-width: 1px;
  border-left-width: 1px;
}
.cell-border-top {
  border-top-width: 1px;
}
.cell-border-bottom {
  border-bottom-width: 1px;
}
.cell-border-both-tb {
  border-top-width: 1px;
  border-bottom-width: 1px;
}
.cell-border-full {
  border-right-width: 1px;
  border-left-width: 1px;
  border-top-width: 1px;
  border-bottom-width: 1px;
}
.cell-dash-bottom {
  padding: 2px 1px 2px 1px;
  border-bottom: 1px dashed gray;
}
.cell-table-spacing {
  border-collapse: collapse;
}
.cell-line-height-150 {
  line-height: 1.75em;
}
.width100 {
  width: 100%;
}
.width200 {
  width: 200px;
}
.width300 {
  width: 300px;
}
.width600 {
  width: 600px;
}
.width940 {
  width: 970px;
}
.width1000 {
  width: 1000px;
}
.width1060 {
  width: 1060px;
}
.width1080 {
  width: 1080px;
}
.width1170 {
  width: 1170px;
}
.dataTable table {
  table-layout: fixed;
  margin: 0 auto;
}
.dataTable td,
.dataTable tr,
.dataTable table {
  border: 1px solid #dedede;
}
.dataTable th {
  padding: 2px;
  font-weight: bold;
  border: 0px solid blue;
  text-align: left;
  border-style: solid;
  border-right-width: 0px;
  border-left-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-color: #cccccc;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  background-color: #f6f2e4;
  weight: 600;
}
.dataTable td {
  padding: 2px;
  background-color: #ffffff;
}
.dataTable2 td,
.dataTable2 tr,
.dataTable2 table {
  border: 1px solid #dedede;
  padding: 5px;
}
#rowHiLighter {
  display: none;
  position: absolute;
  top: 100px;
  left: 100px;
  width: 280px;
  height: 25px;
  background: url(/graphics/mask.png);
}
.cell-font-1 {
  font-family: Verdana, Helvetica;
}
.cell-font-2 {
  font-family: Segoe UI, Helvetica;
}
.cell-font-3 {
  font-family: Consolas;
}
.cell-font-color {
  color: #634444;
}
.cell-font-color-1 {
  color: white;
}
.cell-font-color-2 {
  color: #B8B8B8;
}
.cell-font-color-3 {
  color: gray;
}
.cell-font-color-black {
  color: #444;
}
.cell-font-color-blue {
  color: blue;
}
.cell-font-color-red {
  color: red;
}
.cell-font-consolas {
  font-family: "Consolas", "Courier New", system;
}
.cell-strike {
  text-decoration: line-through;
}
.cell-padding-default {
  padding: 5px;
}
.cell-padding-1 {
  padding: 1px;
}
.cell-disabled {
  background-color: #efefef;
  color: #777;
}
.cell-yes,
.cell-no,
.cell-status,
.cell-info {
  padding-left: 3px;
  padding-right: 3px;
}
.cell-yes {
  background-color: #dff0d8;
  color: #3c763d;
  border: 1px solid #4fa14f;
}
.cell-no {
  background-color: #f2dede;
  color: #a94442;
  border: 1px solid #d9a3ac;
}
.cell-status {
  background-color: #efefef;
  color: #777;
  border: 1px solid #dedede;
}
.cell-info {
  background-color: #dedbff;
  color: #444;
  border: 1px solid #a19be0;
}
.cell-warn {
  background-color: #ffdf7d;
}
.cell-yellow {
  background-color: #ffffc0;
}
.cell-green {
  background-color: #c0ffc0;
}
.cell-brown {
  background-color: #ffd7c1;
}
.onClickImg {
  cursor: pointer;
}
.onHoverHelp {
  cursor: help;
}
img.onClickImg {
  vertical-align: middle;
}
img.vertical-align {
  vertical-align: middle;
}
.grayButton {
  padding-left: 3px;
  padding-right: 3px;
  border: 1px outset #cecece;
  border-radius: 2px;
  background-color: #dedede;
  background: -webkit-linear-gradient(#f6f6f6, #dedede);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f6f6f6, #dedede);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f6f6f6, #dedede);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f6f6f6, #dedede);
  /* Standard syntax, IE */
  cursor: pointer;
}
.grayButton:active {
  border: 1px inset #cecece;
  background-color: #cecece;
  background: -webkit-linear-gradient(#e6e6e6, #cecece);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#e6e6e6, #cecece);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#e6e6e6, #cecece);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#e6e6e6, #cecece);
  /* Standard syntax, IE */
}
.plainDiv {
  font-family: Segoe UI, Helvetica;
  text-align: center;
  font-size: 0.91em;
  color: blue;
  font-weight: bold;
}
.statusClass {
  font-family: Segoe UI, Helvetica;
  text-align: center;
  font-size: 0.91em;
  color: blue;
  font-weight: bold;
}
.popupBoxShadow {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}
.shadowBox {
  position: absolute;
  padding: 8px;
  display: none;
  color: white;
  background: url(/graphics/mask.png) repeat-x;
}
.triggerPopUp,
.triggerPopUpOnClick,
.closePopUpOnClick,
.triggerPopUpInCenterOnClick,
.triggerCalOnClick,
.closeCalOnClick,
.triggerPopUpInfo,
.closePopUpInfo {
  cursor: pointer;
}
.closePopUpOnClick {
  text-align: center;
}
.dialog_box {
  display: none;
}
#popUp,
.popUp {
  display: none;
  position: absolute;
  top: 100px;
  left: 100px;
  width: 280px;
  padding: 5px;
  background-color: #f4f5c5;
  color: #000000;
  border: 1px solid #555;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}
#popUpInfo {
  display: none;
  position: absolute;
  top: 100px;
  left: 100px;
  width: 400px;
  padding: 5px;
  background-color: white;
  /*url(/templates/graphics/bg_Vgrad-gray.jpg) repeat-x*/
  color: #000000;
  border: 1px solid #1a1a1a;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}
#calendarPopUp {
  display: none;
  position: absolute;
  background-color: #f4f5c5;
  color: #000000;
  border: 1px solid gray;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}
.form-heading {
  padding: 2px;
  font-weight: bold;
  border: 0px solid blue;
}
.form-heading-right {
  padding: 2px;
  font-weight: bold;
  border: 0px solid blue;
  text-align: right;
}
.form-heading-left {
  padding: 2px;
  font-weight: bold;
  border: 0px solid blue;
  text-align: left;
}
.form-heading-center {
  padding: 2px;
  font-weight: bold;
  border: 0px solid blue;
  text-align: center;
}
.form-column-left {
  padding: 2px;
  font-weight: bold;
  border: 0px solid blue;
  text-align: left;
  border-style: solid;
  border-right-width: 0px;
  border-left-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-color: #cccccc;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  background-color: #f6f2e4;
}
.form-column-left-end {
  padding: 2px;
  font-weight: bold;
  border: 0px solid blue;
  text-align: left;
  border-style: solid;
  border-right-width: 0px;
  border-left-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-color: #cccccc;
  border-right-width: 1px;
  border-left-width: 1px;
  border-top-width: 1px;
  border-bottom-width: 1px;
  background-color: #f6f2e4;
}
.form-column-right {
  padding: 2px;
  font-weight: bold;
  border: 0px solid blue;
  text-align: right;
  border-style: solid;
  border-right-width: 0px;
  border-left-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-color: #cccccc;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  background-color: #f6f2e4;
}
.form-column-center {
  padding: 2px;
  font-weight: bold;
  border: 0px solid blue;
  text-align: center;
  border-style: solid;
  border-right-width: 0px;
  border-left-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-color: #cccccc;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  background-color: #f6f2e4;
}
.form-column-center-end {
  padding: 2px;
  font-weight: bold;
  border: 0px solid blue;
  text-align: center;
  border-style: solid;
  border-right-width: 0px;
  border-left-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-color: #cccccc;
  border-right-width: 1px;
  border-left-width: 1px;
  border-top-width: 1px;
  border-bottom-width: 1px;
  background-color: #f6f2e4;
}
.form-box-small {
  font-family: "Roboto", "prox", "Tahoma", "Arial", "Helvetica", "sans-serif";
  font-size: 0.83em;
  border-width: 1px;
  padding: 1px 2px 2px 1px;
  border-color: black #bebebe #bebebe black;
  border-style: solid;
  background: white;
  color: black;
}
.form-button-small {
  font-size: 0.83em;
  padding-left: 3px;
  padding-right: 2px;
  height: 22px;
}
.window-title {
  margin: 0 auto;
  font-family: "Khand", "Industry", "Roboto", "Tahoma", "Arial", "Helvetica", "sans-serif";
  font-weight: 600;
  font-size: 1.67em;
  color: #333;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
  border-bottom: 6px solid #d9b530;
  text-align: center;
  margin-bottom: 8px;
}
.window-title-right {
  margin: 0 auto;
  font-family: "Khand", "Industry", "Roboto", "Tahoma", "Arial", "Helvetica", "sans-serif";
  font-weight: 600;
  font-size: 1.67em;
  color: #333;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
  border-bottom: 6px solid #d9b530;
  text-align: center;
  margin-bottom: 8px;
  text-align: right;
}
.window-title-left {
  margin: 0 auto;
  font-family: "Khand", "Industry", "Roboto", "Tahoma", "Arial", "Helvetica", "sans-serif";
  font-weight: 600;
  font-size: 1.67em;
  color: #333;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
  border-bottom: 6px solid #d9b530;
  text-align: center;
  margin-bottom: 8px;
  text-align: left;
  padding-left: 4px;
}
.window-title-center {
  margin: 0 auto;
  font-family: "Khand", "Industry", "Roboto", "Tahoma", "Arial", "Helvetica", "sans-serif";
  font-weight: 600;
  font-size: 1.67em;
  color: #333;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
  border-bottom: 6px solid #d9b530;
  margin-bottom: 8px;
  text-align: center;
}
.window-subtitle-left {
  border-color: gray;
  color: #01402f;
  padding-left: 4px;
  margin-bottom: 4px;
  text-shadow: 1px 1px 1px #CEC;
  padding: 2px;
  font-weight: bold;
  background-color: #d5e3de;
  border-style: solid;
  border-right-width: 0px;
  border-left-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-color: #cccccc;
  border-right-width: 1px;
  border-left-width: 1px;
  border-top-width: 1px;
  border-bottom-width: 1px;
  text-align: left;
}
.window-subtitle-center {
  margin: 0 auto;
  font-family: "Khand", "Industry", "Roboto", "Tahoma", "Arial", "Helvetica", "sans-serif";
  font-weight: 600;
  font-size: 1.67em;
  color: #333;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
  border-bottom: 6px solid #d9b530;
  margin-bottom: 8px;
  text-align: center;
  margin-bottom: 3px;
  border-bottom: 3px solid #d9b530;
}
.centered-border-full {
  margin: 0 auto;
  border-style: solid;
  border-right-width: 0px;
  border-left-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-color: #cccccc;
  border-right-width: 1px;
  border-left-width: 1px;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-color: #004712;
  text-align: left;
}
.control-left {
  margin: 0 auto;
  border-style: solid;
  border-right-width: 0px;
  border-left-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-color: #cccccc;
  border-right-width: 1px;
  border-left-width: 1px;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-color: gray #e3e3e3 #e3e3e3 gray;
  text-align: left;
  font-family: "Roboto", "prox", "Tahoma", "Arial", "Helvetica", "sans-serif";
  font-size: 12px;
}
.control-centered {
  margin: 0 auto;
  border-style: solid;
  border-right-width: 0px;
  border-left-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-color: #cccccc;
  border-right-width: 1px;
  border-left-width: 1px;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-color: gray #e3e3e3 #e3e3e3 gray;
  text-align: center;
  font-family: "Roboto", "prox", "Tahoma", "Arial", "Helvetica", "sans-serif";
  font-size: 12px;
}
.infoBox-attention {
  margin: 0 auto;
  border: 1px solid #c5cc00;
  background-color: #feffe3;
  padding: 5px;
}
.absPosDiv {
  display: block;
  position: absolute;
}
/*ac = autocomplete*/
.ac_input {
  width: 200px;
}
.ac_results {
  padding: 0px;
  border: 1px solid WindowFrame;
  background-color: Window;
  overflow: hidden;
}
.ac_results ul {
  width: 100%;
  list-style-position: outside;
  list-style: none;
  padding: 0;
  margin: 0;
}
.ac_results iframe {
  display: none;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 3000px;
  height: 3000px;
}
.ac_results li {
  margin: 0px;
  padding: 2px 5px;
  cursor: pointer;
  display: block;
  width: 100%;
  font: menu;
  font-size: 1em;
  overflow: hidden;
}
.ac_loading {
  background: url('/templates/graphics/loading.gif') right center no-repeat;
}
.ac_over {
  background-color: Highlight;
  color: HighlightText;
}
form .error {
  color: #c00;
  border-color: #c00;
}
form label.error {
  color: #c00;
  font-size: 100%;
  font-weight: bold;
  font-variant: small-caps;
  display: none;
  padding: 3px 0px 0px 5px;
}
/* remove border radius from jquery ui elements */
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
  border-bottom-right-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
  border-bottom-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
  border-top-right-radius: 0px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
  border-top-left-radius: 0px;
}
.ui-widget-overlay {
  background: #000 /*{bgColorOverlay}*/ url(/jquery/images/ui-bg_flat_0_aaaaaa_40x100.png) /*{bgImgUrlOverlay}*/ 50% /*{bgOverlayXPos}*/ 50% /*{bgOverlayYPos}*/ repeat-x /*{bgOverlayRepeat}*/;
  opacity: 0.3;
  filter: alpha(opacity=30) /*{opacityFilterOverlay}*/;
}
.ui-widget-header {
  border: 1px solid gray;
  background: #00694B url(/templates/graphics/window-title-bg.png);
  color: #fff;
  font-weight: normal;
  text-shadow: 1px 1px 1px #888;
  font-size: 1.05em;
}
.ui-widget {
  font-family: Roboto;
}
.ui-widget-content {
  border-color: gray;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
  font-family: Arial, sans-serif;
}
.ui-widget-overlay {
  background: #888 !important;
  opacity: 0.5 !important;
}
